@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@400;700&display=swap");
.title01 {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  width: 100%;
  padding-left: 10px;
  background: #fff;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}

p {
  margin: 0;
}

.lp_contents {
  -webkit-text-size-adjust: auto;
  -moz-text-size-adjust: auto;
   -ms-text-size-adjust: auto;
       text-size-adjust: auto;
}

.lp_contents span {
  color: #000;
}

.lp_contents em {
  font-style: normal;
}

.lp_contents {
  font-family: "Noto Sans JP", sans-serif !important;
}

.lp_contents img {
  width: 100%;
  display: block;
}

.lp_contents .main .kv {
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/kv.png) no-repeat center top/126.66667vw 61.86667vw #002188;
  height: 62.66667vw;
  position: relative;
}

.lp_contents .main .kv:after {
  content: '';
  display: block;
  width: 100%;
  height: 0.8vw;
  background: -webkit-linear-gradient(283deg, #f98282 0%, #dd5587 100%);
  background: linear-gradient(167deg, #f98282 0%, #dd5587 100%);
}

.lp_contents .main .kv h2 {
  color: #fff;
  font-family: 'Noto Serif JP', serif;
  font-size: 4.53333vw;
  padding: 9.33333vw 0 0 8vw;
  width: 100vw;
  height: 61.86667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: auto;
}

.lp_contents .main .kv h2 > span {
  font-family: 'Spartan', sans-serif;
  color: #fff;
  font-size: 13.33333vw;
  line-height: 1.24;
  display: block;
  font-weight: normal;
  margin-top: 5.33333vw;
}

.lp_contents .main .lead {
  margin: 13.33333vw 5.33333vw;
}

.lp_contents .main .lead .lead_ttl {
  font-family: 'Spartan', sans-serif;
  font-weight: bold;
  font-size: 5.33333vw;
  line-height: 1.5;
}

.lp_contents .main .lead .bgline {
  font-family: 'Noto Serif JP', serif;
  line-height: 2.17647;
  font-size: 4.53333vw;
  margin-top: 1.33333vw;
}

.lp_contents .main .lead .bgline span {
  font-weight: bold;
  background: #edda5c;
  display: inline-block;
  margin-top: 2vw;
  padding: 0 2.66667vw;
  line-height: 1.7;
}

.lp_contents .main .spacialpresent {
  margin: auto;
  width: 89.33333vw;
  height: 74.66667vw;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/spacialpresent_bg.png) no-repeat center/100%;
  text-align: center;
}

.lp_contents .main .spacialpresent .ttl {
  font-family: 'Spartan', sans-serif;
  font-size: 5.33333vw;
  font-weight: bold;
  color: #f98282;
  height: 14.66667vw;
  line-height: 14.66667vw;
  background: -webkit-linear-gradient(167deg, #dd5587 20%, #f98282 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lp_contents .main .spacialpresent .ttl:before {
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 4.8vw 4.26667vw 0 0;
  border-color: #f98282 transparent transparent transparent;
  margin-right: 1.33333vw;
  vertical-align: middle;
}

.lp_contents .main .spacialpresent .text {
  font-size: 3.2vw;
  line-height: 1.41667;
  margin-top: 3.73333vw;
}

.lp_contents .main .spacialpresent .text .bold {
  display: block;
  font-size: 4.26667vw;
  line-height: 1.5;
  margin-top: 3.33333vw;
}

.lp_contents .main .spacialpresent .period {
  font-size: 3.73333vw;
  line-height: 1;
  color: #dd5587;
  font-weight: bold;
  margin-top: 3.73333vw;
  text-indent: 6.66667vw;
}

.lp_contents .main .spacialpresent .btn {
  width: 50.66667vw;
  height: 5.33333vw;
  margin: 5.73333vw auto;
}

.lp_contents .main .spacialpresent .btn a {
  display: block;
  width: 50.66667vw;
  height: 5.33333vw;
  background: #000;
  border-radius: 2.66667vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2.93333vw;
  line-height: 5.33333vw;
  color: #fff;
  position: relative;
  text-align: center;
}

.lp_contents .main .spacialpresent .btn a:after {
  content: '';
  display: block;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/2.66667vw 2.66667vw;
  width: 2.93333vw;
  height: 2.93333vw;
  position: absolute;
  right: 2vw;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.lp_contents .main .date {
  margin: 13.33333vw 5.33333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 4vw;
  background: #fff;
}

.lp_contents .main .date.first {
  border-bottom: 0.26667vw solid #000;
}

.lp_contents .main .date.second {
  border-bottom: 0.26667vw solid #000;
  margin-top: -8vw;
}

.lp_contents .main .date .icon_ttl {
  width: 18.8vw;
  height: 18.8vw;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/icon_ttl_bg.svg) no-repeat center/18.8vw 18.8vw;
  color: #fff;
  font-family: 'Spartan', sans-serif;
  font-size: 4.8vw;
  line-height: 18.8vw;
  font-weight: bold;
  text-align: center;
}

.lp_contents .main .date .icon_ttl span {
  font-size: 5.33333vw;
  color: #fff;
  display: inline-block;
  padding-left: 0.66667vw;
}

.lp_contents .main .date .content {
  width: 70.53333vw;
  padding-left: 4vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.lp_contents .main .date .content .time {
  font-family: 'Spartan', sans-serif;
  font-size: 4.8vw;
  font-weight: bold;
  line-height: 1;
}

.lp_contents .main .date .content .content_ttl {
  font-size: 4vw;
  font-weight: bold;
  margin-top: 1.33333vw;
}

.lp_contents .specialkit,
.lp_contents .recommend {
  margin: 13.33333vw 5.33333vw 0;
  padding-bottom: 13.33333vw;
}

.lp_contents .specialkit .ttl,
.lp_contents .recommend .ttl {
  font-family: 'Spartan', sans-serif;
  font-size: 4vw;
  font-weight: bold;
  text-align: center;
}

.lp_contents .specialkit .ttl:before,
.lp_contents .recommend .ttl:before {
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 4vw 4vw 0 0;
  border-color: #000 transparent transparent transparent;
}

.lp_contents .specialkit .item,
.lp_contents .recommend .item {
  margin: 10.66667vw auto 0;
  padding-top: 4vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.lp_contents .specialkit .item .product_set-prod,
.lp_contents .recommend .item .product_set-prod {
  max-width: 300px;
  width: 40vw;
}

.lp_contents .specialkit .item .product_set_text,
.lp_contents .recommend .item .product_set_text {
  width: 46.66667vw;
}

.lp_contents .specialkit .item .product_name,
.lp_contents .recommend .item .product_name {
  font-size: 3.2vw;
  line-height: 2;
  font-weight: bold;
}

.lp_contents .specialkit .item .product_type,
.lp_contents .recommend .item .product_type {
  font-size: 3.46667vw;
  line-height: 1.38462;
}

.lp_contents .specialkit .item .product_dtl,
.lp_contents .recommend .item .product_dtl {
  font-size: 2.93333vw;
  line-height: 1.45455;
  margin-top: 2.66667vw;
}

.lp_contents .specialkit .item .product_set,
.lp_contents .recommend .item .product_set {
  border-top: 0.26667vw solid #ccc;
  border-bottom: 0.26667vw solid #ccc;
  margin-top: 3.33333vw;
  padding: 2.66667vw 0;
  font-size: 2.66667vw;
}

.lp_contents .specialkit .item .product_set ul,
.lp_contents .recommend .item .product_set ul {
  margin-top: 1.33333vw;
}

.lp_contents .specialkit .item .product_set ul li,
.lp_contents .recommend .item .product_set ul li {
  text-indent: -1em;
  margin-left: 1em;
  margin-top: 2.66667vw;
}

.lp_contents .specialkit .item .product_set-price,
.lp_contents .recommend .item .product_set-price {
  font-size: 4vw;
  line-height: 1;
  margin-top: 3.2vw;
}

.lp_contents .specialkit .item .product_set-price em,
.lp_contents .recommend .item .product_set-price em {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 6.13333vw;
}

.lp_contents .specialkit .item .product_set-price .taxin,
.lp_contents .recommend .item .product_set-price .taxin {
  font-size: 4vw;
}

.lp_contents .specialkit .item .product_set-price .postage,
.lp_contents .recommend .item .product_set-price .postage {
  font-size: 4vw;
  line-height: 1;
  border: solid 1px #000;
  display: inline-block;
  padding: 1.33333vw 2.66667vw;
  margin-top: 2.66667vw;
  -webkit-transform: translateY(-0.8vw);
          transform: translateY(-0.8vw);
}

.lp_contents .specialkit .setblock,
.lp_contents .recommend .setblock {
  margin-top: 4vw;
}

.lp_contents .specialkit .setblock .btn_stock,
.lp_contents .specialkit .setblock .btn_low,
.lp_contents .recommend .setblock .btn_stock,
.lp_contents .recommend .setblock .btn_low {
  width: 46.66667vw;
  height: 11.46667vw;
  border-radius: 5.73333vw;
  font-size: 4.53333vw;
  line-height: 10.93333vw;
  background: -webkit-linear-gradient(283deg, #f98282 0%, #dd5587 86%);
  background: linear-gradient(167deg, #f98282 0%, #dd5587 86%);
  text-align: center;
  padding-right: 4vw;
  color: #fff;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.lp_contents .specialkit .setblock .btn_stock:after,
.lp_contents .specialkit .setblock .btn_low:after,
.lp_contents .recommend .setblock .btn_stock:after,
.lp_contents .recommend .setblock .btn_low:after {
  content: '';
  display: block;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/5.6vw 5.6vw;
  width: 5.6vw;
  height: 5.6vw;
  position: absolute;
  right: 2.66667vw;
  top: 2.66667vw;
}

.lp_contents .specialkit .setblock .btn_low,
.lp_contents .recommend .setblock .btn_low {
  line-height: 5.33333vw;
  padding: 1.33333vw 4vw 1.33333vw 0;
  line-height: 1.2;
  font-size: 4vw;
}

.lp_contents .specialkit .setblock .btn_low > span,
.lp_contents .recommend .setblock .btn_low > span {
  font-size: 3.2vw;
  display: block;
  color: #fff;
}

.lp_contents .specialkit .setblock .btn_no,
.lp_contents .specialkit .setblock .btn_end,
.lp_contents .recommend .setblock .btn_no,
.lp_contents .recommend .setblock .btn_end {
  width: 46.66667vw;
  height: 11.46667vw;
  border-radius: 5.73333vw;
  font-size: 4.53333vw;
  line-height: 10.93333vw;
  background: #596c71;
  color: #fff;
  text-align: center;
}

.lp_contents .specialkit .setZaiko .zaikokbn1,
.lp_contents .specialkit .setZaiko .zaikokbn2,
.lp_contents .specialkit .setZaiko .zaikokbn0,
.lp_contents .specialkit .setZaiko .zaikokbn9,
.lp_contents .recommend .setZaiko .zaikokbn1,
.lp_contents .recommend .setZaiko .zaikokbn2,
.lp_contents .recommend .setZaiko .zaikokbn0,
.lp_contents .recommend .setZaiko .zaikokbn9 {
  width: 46.66667vw;
  height: 11.46667vw;
  border-radius: 5.73333vw;
  font-size: 4.53333vw;
  line-height: 10.93333vw;
}

.lp_contents .specialkit .setZaiko + .product_name,
.lp_contents .recommend .setZaiko + .product_name {
  margin-top: 8vw;
}

.lp_contents .specialkit .setZaiko + .product_type,
.lp_contents .recommend .setZaiko + .product_type {
  margin-top: 8vw;
}

.lp_contents .setZaiko {
  margin-top: 4vw;
}

.lp_contents .setZaiko .zaikokbn1,
.lp_contents .setZaiko .zaikokbn2 {
  border: none;
  outline: none;
  display: block;
  width: 81.33333vw;
  height: 13.33333vw;
  margin: auto;
  text-align: center;
  border-radius: 6.66667vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 5.33333vw;
  line-height: 13.33333vw;
  background: -webkit-linear-gradient(283deg, #f98282 0%, #dd5587 86%);
  background: linear-gradient(167deg, #f98282 0%, #dd5587 86%);
  position: relative;
}

.lp_contents .setZaiko .zaikokbn1 span,
.lp_contents .setZaiko .zaikokbn2 span {
  color: #fff;
  text-indent: 4vw;
  display: inline-block;
}

.lp_contents .setZaiko .zaikokbn1::after,
.lp_contents .setZaiko .zaikokbn2::after {
  content: '';
  display: block;
  width: 5.33333vw;
  height: 5.33333vw;
  background-color: #fff;
  position: absolute;
  left: 4.26667vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.lp_contents .setZaiko .zaikokbn1.m-checked::after,
.lp_contents .setZaiko .zaikokbn2.m-checked::after {
  background: #fff url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/icon_check.svg) no-repeat center/4vw 4.4vw;
}

.lp_contents .setZaiko .zaikokbn2 {
  line-height: 5.33333vw;
  padding: 1.33333vw 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.lp_contents .setZaiko .zaikokbn2 > span {
  font-size: 4vw;
  display: block;
  line-height: 1.2;
}

.lp_contents .setZaiko .zaikokbn2 > span > span {
  font-size: 3.2vw;
  display: block;
}

.lp_contents .setZaiko .zaikokbn0,
.lp_contents .setZaiko .zaikokbn9 {
  display: block;
  width: 81.33333vw;
  height: 13.33333vw;
  background: #596c71;
  border-radius: 6.66667vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 5.33333vw;
  line-height: 13.33333vw;
  color: #fff;
  text-align: center;
}

.lp_contents .setZaiko + .product_name {
  margin-top: 5.33333vw;
}

.lp_contents .present {
  margin: 13.33333vw auto 0;
  border: 0.26667vw solid #ccc;
  padding: 0.4vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 0 3.33333vw 0 0;
}

.lp_contents .present .ttl {
  font-family: 'Spartan', sans-serif;
  font-size: 3.2vw;
  font-weight: bold;
  color: #000;
  height: 6.66667vw;
  line-height: 6.66667vw;
  background: #edda5c;
  border-radius: 0 3.33333vw 0 3.33333vw;
}

.lp_contents .present .ttl:before {
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 3.2vw 2.66667vw 0 0;
  border-color: #000 transparent transparent transparent;
  margin-right: 1.33333vw;
  vertical-align: middle;
}

.lp_contents .present .product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 80vw;
  margin: 4vw auto 4vw;
}

.lp_contents .present .product .product_img {
  width: 29.33333vw;
  text-align: center;
}

.lp_contents .present .product .product_img img {
  width: 26.66667vw;
  display: block;
  margin: auto;
}

.lp_contents .present .product .product_img .band {
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-size: 2.66667vw;
  padding: 0.26667vw 1.06667vw;
  text-align: center;
}

.lp_contents .present .product .product_text {
  width: 45.33333vw;
  font-size: 2.93333vw;
  line-height: 1.45455;
}

.lp_contents .present .product .product_text .bold {
  display: block;
  font-size: 3.2vw;
  line-height: 1.41667;
  font-weight: bold;
  margin-top: 1.33333vw;
}

.lp_contents .present .product .product_text .product_dtl {
  font-size: 2.66667vw;
  line-height: 1.6;
  margin-top: 2.66667vw;
}

.lp_contents .present .product2 {
  margin-top: 4vw;
  text-align: center;
}

.lp_contents .present .product2 .band {
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-size: 2.66667vw;
  padding: 0.26667vw 1.06667vw;
  text-align: center;
}

.lp_contents .present .product2 .title {
  margin: 3.2vw 2.66667vw 8vw;
  font-size: 3.46667vw;
  line-height: 1.23077;
}

.lp_contents .present .product2 .title .bold {
  display: block;
  font-size: 4.53333vw;
  line-height: .6;
  font-weight: bold;
  margin-top: 2.66667vw;
  margin-bottom: 1.33333vw;
}

.lp_contents .present .product2 .title .bold .underline:after {
  content: '...................................';
  display: block;
  color: #dd5587;
  -webkit-transform: translateX(-2vw);
          transform: translateX(-2vw);
  margin-bottom: 1.33333vw;
}

.lp_contents .present .product2 .present_item {
  width: 73.33333vw;
  margin: 5.33333vw auto 0;
  overflow: hidden;
}

.lp_contents .present .product2 .present_item.orange .present_ttl {
  background: #ffa34b;
}

.lp_contents .present .product2 .present_item.orange .present_frame {
  border: 0.8vw solid #fcedde;
  border-top: none;
}

.lp_contents .present .product2 .present_item.orange .present_frame .product_text {
  background: #fcedde;
}

.lp_contents .present .product2 .present_item .present_ttl {
  height: 6.66667vw;
  background: #dd5587;
  color: #fff;
  font-size: 3.2vw;
  line-height: 6.66667vw;
  padding: 0 4vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
  border-radius: 0 3.33333vw 0 0;
}

.lp_contents .present .product2 .present_item .present_frame {
  border: 0.8vw solid #fbecf2;
  border-top: none;
  border-radius: 0 0 0 3.33333vw;
}

.lp_contents .present .product2 .present_item .present_frame > .product_img {
  width: 53.06667vw;
  margin: auto;
  -webkit-transform: translateY(-2.6vw);
          transform: translateY(-2.6vw);
}

.lp_contents .present .product2 .present_item .present_frame > .product_img img {
  width: 100%;
}

.lp_contents .present .product2 .present_item .present_frame .product_name {
  font-size: 3.46667vw;
  line-height: 1.38462;
  font-weight: bold;
  padding-bottom: 2.66667vw;
}

.lp_contents .present .product2 .present_item .present_frame .col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  width: 64vw;
  min-height: 26.66667vw;
}

.lp_contents .present .product2 .present_item .present_frame .col .product_name {
  width: 37.33333vw;
  font-size: 3.46667vw;
  line-height: 1.38462;
  font-weight: bold;
}

.lp_contents .present .product2 .present_item .present_frame .col .product_img {
  width: 26.66667vw;
  margin-bottom: -4vw;
  -webkit-transform: translateY(-2.6vw);
          transform: translateY(-2.6vw);
}

.lp_contents .present .product2 .present_item .present_frame .col .product_img.none {
  -webkit-transform: translateY(-1.6vw);
          transform: translateY(-1.6vw);
}

.lp_contents .present .product2 .present_item .present_frame .product_text {
  width: 100%;
  background: #fbecf2;
  padding: 2.66667vw;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.lp_contents .present .product2 .present_item .present_frame .product_text p,
.lp_contents .present .product2 .present_item .present_frame .product_text ul li {
  font-size: 2.66667vw;
  line-height: 1.6;
}

.lp_contents .present .product2 .present_item .present_frame .product_text p .bold,
.lp_contents .present .product2 .present_item .present_frame .product_text ul li .bold {
  font-size: 2.66667vw;
  font-weight: bold;
}

.lp_contents .present .product2 .product_img {
  width: 29.33333vw;
  text-align: center;
}

.lp_contents .present .product2 .product_img img {
  width: 26.66667vw;
  display: block;
  margin: auto;
}

.lp_contents .present .product2 .product_text {
  width: 45.33333vw;
  font-size: 2.93333vw;
  line-height: 1.45455;
}

.lp_contents .present .product2 .product_text .bold {
  display: block;
  font-size: 3.2vw;
  line-height: 1.41667;
  font-weight: bold;
  margin-top: 1.33333vw;
}

.lp_contents .present .product2 .product_text .product_dtl {
  font-size: 2.66667vw;
  line-height: 1.6;
  margin-top: 2.66667vw;
}

.lp_contents .present .notes {
  padding: 5.33333vw 4vw;
}

.lp_contents .present .notes li {
  font-size: 2.66667vw;
  line-height: 1.6;
}

.lp_contents .present_notes {
  margin-top: 1.33333vw;
}

.lp_contents .present_notes li {
  font-size: 2.66667vw;
}

.lp_contents .tokuten_cont {
  position: relative;
}

.lp_contents .tokuten_cont .tokuten_end {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
}

.lp_contents .tokuten_cont .tokuten_end > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  font-size: 3.2vw;
}

.lp_contents .caution {
  background: #e6e6e6;
}

.lp_contents .caution .inner {
  padding: 9.33333vw;
}

.lp_contents .caution .ttl {
  font-size: 3.2vw;
}

.lp_contents .caution .note li {
  font-size: 3.2vw;
  line-height: 1.5;
  margin-top: 2.66667vw;
  text-indent: -1em;
  margin-left: 1em;
}

.lp_contents .caution .note li a {
  text-decoration: underline;
}

.lp_contents .caution .note + .ttl {
  margin-top: 6.66667vw;
}

.lp_contents .banner .ttl {
  font-size: 5.33333vw;
  margin: 4vw 0;
  font-weight: normal;
  text-align: center;
}

.lp_contents .banner .banner_img {
  max-width: 750px;
  margin: auto;
}

.lp_contents .sec_cart {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/cart_bg.png) no-repeat center bottom/126.66667vw 37.6vw #002188;
  height: 38.4vw;
}

.lp_contents .sec_cart:before {
  content: '';
  display: block;
  width: 100%;
  height: 0.8vw;
  background: -webkit-linear-gradient(283deg, #f98282 0%, #dd5587 100%);
  background: linear-gradient(167deg, #f98282 0%, #dd5587 100%);
}

.lp_contents .sec_cart .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 6.4vw 5.33333vw;
  letter-spacing: 0.06em;
}

.lp_contents .sec_cart .inner h2 {
  color: #fff;
  font-size: 4vw;
  line-height: 1;
  padding-right: 4vw;
}

.lp_contents .sec_cart .inner .cart_price {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  padding: 2vw 6.13333vw 1.33333vw;
  font-family: "TazuganeGothicStdN-Medium" !important;
  font-weight: normal;
}

.lp_contents .sec_cart .inner .cart_price em {
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-size: 6.13333vw;
  line-height: 5.33333vw;
}

.lp_contents .sec_cart .inner .cart_price .taxin {
  font-family: "TazuganeGothicStdN-Medium" !important;
  font-weight: normal;
  font-style: normal;
  font-size: 4vw;
  line-height: 5.33333vw;
}

.lp_contents .sec_cart .inner .cart_btn {
  width: 89.33333vw;
  margin: 3.73333vw auto 0;
}

.lp_contents .sec_cart .inner .cart_btn a {
  display: block;
  width: 89.33333vw;
  height: 13.33333vw;
  background: -webkit-linear-gradient(283deg, #f98282 0%, #dd5587 100%);
  background: linear-gradient(167deg, #f98282 0%, #dd5587 100%);
  border-radius: 6.66667vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 4.26667vw;
  line-height: 13.33333vw;
  position: relative;
  text-decoration: none;
  letter-spacing: -0.13333vw;
  text-align: center;
}

.lp_contents .sec_cart .inner .cart_btn a > span {
  color: #fff;
  display: inline-block;
  text-indent: -1.33333vw;
}

.lp_contents .sec_cart .inner .cart_btn a:after {
  content: '';
  display: block;
  background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/4.26667vw 4.26667vw;
  width: 4.26667vw;
  height: 4.26667vw;
  position: absolute;
  right: 2.93333vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.lp_contents .sec_cart .inner .cart_btn a[href='#'] {
  background: #8a8a8a;
  pointer-events: none;
}

.lp_contents .sec_cart .inner .cart_btn a[href='#']:after {
  display: none;
}

@media screen and (min-width: 751px) {
  .lp_contents .main .kv {
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/kv.png) no-repeat center top/950px 464px #002188;
    height: 470px;
  }
  .lp_contents .main .kv:after {
    height: 6px;
  }
  .lp_contents .main .kv h2 {
    font-size: 34px;
    padding: 70px 0 0 60px;
    width: 750px;
    height: 464px;
  }
  .lp_contents .main .kv h2 > span {
    font-size: 100px;
    margin-top: 40px;
  }
  .lp_contents .main .lead {
    max-width: 670px;
    margin: 100px auto;
  }
  .lp_contents .main .lead .lead_ttl {
    font-size: 40px;
  }
  .lp_contents .main .lead .bgline {
    font-size: 34px;
    margin-top: 10px;
  }
  .lp_contents .main .lead .bgline span {
    margin-top: 15px;
    padding: 0 20px;
  }
  .lp_contents .main .spacialpresent {
    width: 670px;
    height: 560px;
  }
  .lp_contents .main .spacialpresent .ttl {
    font-size: 40px;
    height: 110px;
    line-height: 110px;
  }
  .lp_contents .main .spacialpresent .ttl:before {
    border-width: 36px 32px 0 0;
    margin-right: 10px;
  }
  .lp_contents .main .spacialpresent .text {
    font-size: 24px;
    margin-top: 28px;
  }
  .lp_contents .main .spacialpresent .text .bold {
    font-size: 32px;
    margin-top: 25px;
  }
  .lp_contents .main .spacialpresent .period {
    font-size: 28px;
    margin-top: 28px;
    text-indent: 50px;
  }
  .lp_contents .main .spacialpresent .btn {
    width: 380px;
    height: 40px;
    margin: 43px auto;
  }
  .lp_contents .main .spacialpresent .btn a {
    width: 380px;
    height: 40px;
    border-radius: 20px;
    font-size: 22px;
    line-height: 40px;
  }
  .lp_contents .main .spacialpresent .btn a:after {
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/20px 20px;
    width: 22px;
    height: 22px;
    right: 15px;
  }
  .lp_contents .main .date {
    margin: 100px auto;
    padding-bottom: 30px;
    max-width: 670px;
  }
  .lp_contents .main .date.first {
    border-bottom: 2px solid #000;
  }
  .lp_contents .main .date.second {
    border-bottom: 2px solid #000;
    margin-top: -60px;
  }
  .lp_contents .main .date .icon_ttl {
    width: 141px;
    height: 141px;
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/icon_ttl_bg.svg) no-repeat center/141px 141px;
    font-family: 'Spartan', sans-serif;
    font-size: 36px;
    line-height: 141px;
  }
  .lp_contents .main .date .icon_ttl span {
    font-size: 40px;
    padding-left: 5px;
  }
  .lp_contents .main .date .content {
    width: 529px;
    padding-left: 30px;
  }
  .lp_contents .main .date .content .time {
    font-size: 36px;
  }
  .lp_contents .main .date .content .content_ttl {
    font-size: 30px;
    margin-top: 10px;
  }
  .lp_contents .specialkit,
  .lp_contents .recommend {
    margin: 100px auto 0;
    padding-bottom: 100px;
    max-width: 670px;
  }
  .lp_contents .specialkit .ttl,
  .lp_contents .recommend .ttl {
    font-size: 30px;
  }
  .lp_contents .specialkit .ttl:before,
  .lp_contents .recommend .ttl:before {
    content: '';
    border-width: 30px 30px 0 0;
    border-color: #000 transparent transparent transparent;
  }
  .lp_contents .specialkit .item,
  .lp_contents .recommend .item {
    margin: 110px auto 0;
  }
  .lp_contents .specialkit .item .product_set-prod,
  .lp_contents .recommend .item .product_set-prod {
    width: 300px;
  }
  .lp_contents .specialkit .item .product_set_text,
  .lp_contents .recommend .item .product_set_text {
    width: 350px;
  }
  .lp_contents .specialkit .item .product_name,
  .lp_contents .recommend .item .product_name {
    font-size: 24px;
    line-height: 2;
  }
  .lp_contents .specialkit .item .product_type,
  .lp_contents .recommend .item .product_type {
    font-size: 26px;
  }
  .lp_contents .specialkit .item .product_dtl,
  .lp_contents .recommend .item .product_dtl {
    font-size: 22px;
    margin-top: 20px;
  }
  .lp_contents .specialkit .item .product_set,
  .lp_contents .recommend .item .product_set {
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    margin-top: 25px;
    padding: 20px 0;
    font-size: 20px;
  }
  .lp_contents .specialkit .item .product_set ul,
  .lp_contents .recommend .item .product_set ul {
    margin-top: 10px;
  }
  .lp_contents .specialkit .item .product_set ul li,
  .lp_contents .recommend .item .product_set ul li {
    margin-top: 20px;
  }
  .lp_contents .specialkit .item .product_set-price,
  .lp_contents .recommend .item .product_set-price {
    font-size: 30px;
    margin-top: 24px;
  }
  .lp_contents .specialkit .item .product_set-price em,
  .lp_contents .recommend .item .product_set-price em {
    font-size: 46px;
  }
  .lp_contents .specialkit .item .product_set-price .taxin,
  .lp_contents .recommend .item .product_set-price .taxin {
    font-size: 30px;
  }
  .lp_contents .specialkit .item .product_set-price .postage,
  .lp_contents .recommend .item .product_set-price .postage {
    font-size: 30px;
    padding: 10px 20px;
    margin-left: 20px;
    -webkit-transform: translateY(-6px);
            transform: translateY(-6px);
  }
  .lp_contents .specialkit .setblock,
  .lp_contents .recommend .setblock {
    margin-top: 30px;
  }
  .lp_contents .specialkit .setblock .btn_stock,
  .lp_contents .specialkit .setblock .btn_low,
  .lp_contents .recommend .setblock .btn_stock,
  .lp_contents .recommend .setblock .btn_low {
    width: 350px;
    height: 86px;
    border-radius: 43px;
    font-size: 34px;
    line-height: 82px;
    padding-right: 30px;
  }
  .lp_contents .specialkit .setblock .btn_stock:after,
  .lp_contents .specialkit .setblock .btn_low:after,
  .lp_contents .recommend .setblock .btn_stock:after,
  .lp_contents .recommend .setblock .btn_low:after {
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/42px 42px;
    width: 42px;
    height: 42px;
    position: absolute;
    right: 20px;
    top: 20px;
  }
  .lp_contents .specialkit .setblock .btn_low,
  .lp_contents .recommend .setblock .btn_low {
    line-height: 40px;
    padding: 10px 30px 10px 0;
    font-size: 30px;
  }
  .lp_contents .specialkit .setblock .btn_low > span,
  .lp_contents .recommend .setblock .btn_low > span {
    font-size: 24px;
  }
  .lp_contents .specialkit .setblock .btn_no,
  .lp_contents .specialkit .setblock .btn_end,
  .lp_contents .recommend .setblock .btn_no,
  .lp_contents .recommend .setblock .btn_end {
    width: 350px;
    height: 86px;
    border-radius: 43px;
    font-size: 34px;
    line-height: 82px;
  }
  .lp_contents .specialkit .setZaiko .zaikokbn1,
  .lp_contents .specialkit .setZaiko .zaikokbn2,
  .lp_contents .specialkit .setZaiko .zaikokbn0,
  .lp_contents .specialkit .setZaiko .zaikokbn9,
  .lp_contents .recommend .setZaiko .zaikokbn1,
  .lp_contents .recommend .setZaiko .zaikokbn2,
  .lp_contents .recommend .setZaiko .zaikokbn0,
  .lp_contents .recommend .setZaiko .zaikokbn9 {
    width: 350px;
    height: 86px;
    border-radius: 43px;
    font-size: 34px;
    line-height: 82px;
  }
  .lp_contents .specialkit .setZaiko + .product_name,
  .lp_contents .recommend .setZaiko + .product_name {
    margin-top: 60px;
  }
  .lp_contents .specialkit .setZaiko + .product_type,
  .lp_contents .recommend .setZaiko + .product_type {
    margin-top: 60px;
  }
  .lp_contents .setZaiko {
    margin-top: 30px;
  }
  .lp_contents .setZaiko .zaikokbn1,
  .lp_contents .setZaiko .zaikokbn2 {
    width: 610px;
    height: 100px;
    border-radius: 50px;
    font-size: 40px;
    line-height: 100px;
  }
  .lp_contents .setZaiko .zaikokbn1 span,
  .lp_contents .setZaiko .zaikokbn2 span {
    color: #fff;
    text-indent: 30px;
  }
  .lp_contents .setZaiko .zaikokbn1::after,
  .lp_contents .setZaiko .zaikokbn2::after {
    width: 40px;
    height: 40px;
    left: 32px;
  }
  .lp_contents .setZaiko .zaikokbn1.m-checked::after,
  .lp_contents .setZaiko .zaikokbn2.m-checked::after {
    background: #fff url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/icon_check.svg) no-repeat center/30px 33px;
  }
  .lp_contents .setZaiko .zaikokbn2 {
    line-height: 40px;
    padding: 10px 0;
  }
  .lp_contents .setZaiko .zaikokbn2 > span {
    font-size: 30px;
  }
  .lp_contents .setZaiko .zaikokbn2 > span > span {
    font-size: 24px;
  }
  .lp_contents .setZaiko .zaikokbn0,
  .lp_contents .setZaiko .zaikokbn9 {
    width: 610px;
    height: 100px;
    border-radius: 50px;
    font-size: 40px;
    line-height: 100px;
    color: #fff;
  }
  .lp_contents .present {
    border: 2px solid #ccc;
    padding: 3px;
    border-radius: 0 25px 0 0;
    margin-top: 100px;
  }
  .lp_contents .present .ttl {
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    border-radius: 0 25px 0 25px;
  }
  .lp_contents .present .ttl:before {
    border-width: 24px 20px 0 0;
    border-color: #000 transparent transparent transparent;
    margin-right: 10px;
  }
  .lp_contents .present .product {
    width: 600px;
    margin: 30px auto 30px;
  }
  .lp_contents .present .product .product_img {
    width: 220px;
  }
  .lp_contents .present .product .product_img img {
    width: 200px;
  }
  .lp_contents .present .product .product_img .band {
    font-size: 20px;
    padding: 2px 8px;
  }
  .lp_contents .present .product .product_text {
    width: 340px;
    font-size: 22px;
  }
  .lp_contents .present .product .product_text .bold {
    font-size: 24px;
    margin-top: 10px;
  }
  .lp_contents .present .product .product_text .product_dtl {
    font-size: 20px;
    margin-top: 20px;
  }
  .lp_contents .present .product2 {
    margin-top: 30px;
  }
  .lp_contents .present .product2 .band {
    font-size: 20px;
    padding: 2px 8px;
  }
  .lp_contents .present .product2 .title {
    margin: 24px 20px 60px;
    font-size: 26px;
    line-height: 1.23077;
  }
  .lp_contents .present .product2 .title .bold {
    font-size: 34px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .lp_contents .present .product2 .title .bold .underline:after {
    -webkit-transform: translateX(-2vw);
            transform: translateX(-2vw);
  }
  .lp_contents .present .product2 .present_item {
    width: 550px;
    margin: 40px auto 0;
  }
  .lp_contents .present .product2 .present_item.orange .present_frame {
    border: 6px solid #fcedde;
    border-top: none;
  }
  .lp_contents .present .product2 .present_item .present_ttl {
    height: 50px;
    font-size: 24px;
    line-height: 50px;
    padding: 0 30px;
    border-radius: 0 25px 0 0;
  }
  .lp_contents .present .product2 .present_item .present_frame {
    border: 6px solid #fbecf2;
    border-radius: 0 0 0 25px;
    border-top: none;
  }
  .lp_contents .present .product2 .present_item .present_frame > .product_img {
    width: 398px;
    -webkit-transform: translateY(-1.6vw);
            transform: translateY(-1.6vw);
  }
  .lp_contents .present .product2 .present_item .present_frame .product_name {
    font-size: 26px;
    padding-bottom: 20px;
  }
  .lp_contents .present .product2 .present_item .present_frame .col {
    width: 480px;
    min-height: 200px;
  }
  .lp_contents .present .product2 .present_item .present_frame .col .product_name {
    width: 280px;
    font-size: 26px;
  }
  .lp_contents .present .product2 .present_item .present_frame .col .product_img {
    width: 200px;
    margin-bottom: -30px;
    -webkit-transform: translateY(-1.4vw);
            transform: translateY(-1.4vw);
  }
  .lp_contents .present .product2 .present_item .present_frame .col .product_img.none {
    -webkit-transform: translateY(-1.2vw);
            transform: translateY(-1.2vw);
  }
  .lp_contents .present .product2 .present_item .present_frame .product_text {
    padding: 20px;
  }
  .lp_contents .present .product2 .present_item .present_frame .product_text p,
  .lp_contents .present .product2 .present_item .present_frame .product_text ul li {
    font-size: 20px;
  }
  .lp_contents .present .product2 .present_item .present_frame .product_text p .bold,
  .lp_contents .present .product2 .present_item .present_frame .product_text ul li .bold {
    font-size: 20px;
  }
  .lp_contents .present .product2 .product_img {
    width: 220px;
  }
  .lp_contents .present .product2 .product_img img {
    width: 200px;
  }
  .lp_contents .present .product2 .product_text {
    width: 340px;
    font-size: 22px;
  }
  .lp_contents .present .product2 .product_text .bold {
    font-size: 24px;
    margin-top: 10px;
  }
  .lp_contents .present .product2 .product_text .product_dtl {
    font-size: 20px;
    margin-top: 20px;
  }
  .lp_contents .present .notes {
    padding: 40px 30px;
  }
  .lp_contents .present .notes li {
    font-size: 20px;
  }
  .lp_contents .present_notes {
    margin-top: 10px;
  }
  .lp_contents .present_notes li {
    font-size: 20px;
  }
  .lp_contents .caution .inner {
    padding: 70px;
    max-width: 610px;
    margin-left: auto;
    margin-right: auto;
  }
  .lp_contents .caution .ttl {
    font-size: 24px;
  }
  .lp_contents .caution .note li {
    font-size: 24px;
    margin-top: 20px;
  }
  .lp_contents .caution .note + .ttl {
    margin-top: 50px;
  }
  .lp_contents .banner .ttl {
    font-size: 40px;
    margin: 30px 0;
  }
  .lp_contents .sec_cart {
    height: 288px;
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/cart_bg.png) no-repeat center bottom/950px 282px #002188;
    margin: auto;
  }
  .lp_contents .sec_cart .inner {
    padding: 48px 40px;
  }
  .lp_contents .sec_cart .inner h2 {
    font-size: 30px;
    padding-right: 30px;
  }
  .lp_contents .sec_cart .inner .cart_price {
    padding: 15px 46px 10px;
    font-family: "TazuganeGothicStdN-Medium" !important;
    font-weight: normal;
  }
  .lp_contents .sec_cart .inner .cart_price em {
    font-size: 46px;
    line-height: 40px;
  }
  .lp_contents .sec_cart .inner .cart_price .taxin {
    font-family: "TazuganeGothicStdN-Medium" !important;
    font-weight: normal;
    font-size: 30px;
    line-height: 40px;
  }
  .lp_contents .sec_cart .inner .cart_btn {
    width: 100%;
    margin: 28px auto 0;
  }
  .lp_contents .sec_cart .inner .cart_btn a {
    width: 670px;
    height: 100px;
    border-radius: 50px;
    font-size: 32px;
    line-height: 100px;
    letter-spacing: -1px;
    margin: auto;
  }
  .lp_contents .sec_cart .inner .cart_btn a > span {
    text-indent: -10px;
  }
  .lp_contents .sec_cart .inner .cart_btn a:after {
    background: url(/sp/cms/onlineshop/campaign/beautyexpo2020/product1-01/img/btn_arrow.svg) no-repeat center/32px 32px;
    width: 32px;
    height: 32px;
    right: 22px;
  }
}
